Hlavní navigace

WordPress 4.2.3 řeší primárně zranitelnost XSS

Michal Strnad

Vyšla nová aktualizace pro redakční systém WordPress, tentokrát s označením 4.2.3. Jedná se o bezpečnostní aktualizaci a je doporučeno ji okamžitě aplikovat. Aktualizace opravuje především kritickou zranitelnost XSS. Chyba umožňuje anonymnímu uživateli kompromitovat webové stránky.

WordPress 4.2.3 opravuje také dalších 20 chyb obsažených v 4.2. Pro více informací se podívejte do poznámek k vydání nebo na seznam změn.

(Zdroj: VentureBeat)

Našli jste v článku chybu?